package com.cim.idm.mwmsextend.checkplan.management.data;

import com.cim.idm.framework.orm.info.HistoryDataInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class CheckPlanHistory extends FieldAccessor implements HistoryDataInfo<CheckPlanHistoryKey>{

	private CheckPlanHistoryKey key;
	@Override
	public CheckPlanHistoryKey getKey() {
		return key;
	}

	@Override
	public void setKey(CheckPlanHistoryKey key) {
		this.key = key;
		
	}

}
